/*
**Elektromechanika - styl strony**
*/

body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
	background-color: #000000;
	font-family: Arial,Tahoma;
	font-size: 12px;
	color: #000000;
	text-align: justify;
}
a {
	text-decoration: none;
	color: #0080c0
}
a:hover {
	text-decoration: underline;
	color: #6666CC;
}
p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px;
}
.tytul {
	font-size: x-large;
	text-align: left;
	font-weight: bold;
}
ul {
	list-style: url(images/lista.png);
	text-indent: 0px;
}
li:hover {
	color: #66c;
	text-indent: 0px;
}
img {
	border: 0;
}
img.left {
	margin: 10px 10px 0px 10px;
	float: left;
}
img.right {
	margin: 10px 10px 0px 10px;
	float: right;
}
table {
	border: 0;
	margin-left: auto;
	margin-right: auto;
	border-spacing: 0px;
}
td {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px;
}
table.main {
	width: 796px;
	height: 596px;
}
td.rzemioslo {
background-image: url(images/rzemioslo.png);
	width: 131px;
	height: 98px;
	background-repeat: no-repeat;
}
td.logo {
background-image: url(images/logo.png);
	width: 635px;
	height: 98px;
	background-repeat: no-repeat;
}
td.stopka {
	background-image: url(images/stopka.png);
	width: 635px;
	height: 50px;
	background-repeat: no-repeat;
}
td.tresc-gora {
	background-image: url(images/tresc_gora.png);
	width: 635px;
	height: 22px;
	background-repeat: no-repeat;
}
td.tresc {
	background-image: url(images/tresc.jpg);
	width: 551px;
	height: 401px;
	background-repeat: repeat-y;
	vertical-align: top;
}
td.menu {
	background-image: url(images/menu.png);
	width: 131px;
	height: 401px;
	background-repeat: repeat-y;
	vertical-align: top;
}
div#tresc {
	margin: 10px 10px 10px 10px;
	vertical-align: top;
	text-indent: 20px; 
}
div#galeria {
	margin: 10px 10px 10px 10px;
	vertical-align: top;
	text-indent: 20px; 
	
}
table.ramka {
	border-bottom: dashed 1px #808080;
	border-left: dashed 1px #808080;
}
td.ramka {
	padding: 3px 3px 3px 3px;
	border-top: dashed 1px #808080;
	border-right: dashed 1px #808080;
}
.zrodlo {
	font-family: "Small Fonts";
	font-size: 8px;
	letter-spacing: 0px;
	color: #8b8b8b;
	text-align: right;
}
/*
**Elektromechanika - menu**
*/
div#menu {
	display: block;
	padding-left: 18px;
	padding-top: 0px;
}
img.menu {
	margin: 0px 0px 3px 0px;
	width: 94px;
	height: 18px;
}
/*
**Elektromechanika - logo**
*/
.rzemioslo-logo {
	background-image: url(images/rzemioslo-logo.png);
	width: 81px;
	height: 77px;
	margin-left: auto;
	margin-right: auto;
}
.elektromechanika-logo {
	background-image: url(images/elektromechanika.png);
	width: 399px;
	height: 52px;
	margin-left: auto;
	margin-right: auto;
}
.silnik-logo {
	background-image: url(images/silnik.png);
	width: 93px;
	height: 74px;
	margin-left: auto;
	margin-right: auto;
}
object {
	border: 0px;
	width: 399px;
	height: 52px;
	margin-left: auto;
	margin-right: auto;
}
/*
**Elektromechanika - grafika**
*/
td.lay4_10 {
	background-image: url(images/lay4_10.png);
	width: 15px;
	height: 401px;
	background-repeat: repeat-y;
}
td.lay4_12 {
	background-image: url(images/lay4_12.png);
	width: 41px;
	height: 401px;
	background-repeat: repeat-y;
}
td.lay4_14 {
	background-image: url(images/lay4_14.png);
	width: 43px;
	height: 401px;
	background-repeat: repeat-y;
}
td.lay4_15 {
	background-image: url(images/lay4_15.png);
	width: 41px;
	height: 401px;
	background-repeat: repeat-y;
}
img.srubka {
	width: 17px;
	height: 17px;
}
img.ramka {
	height: 150px;
}
/*
**Elektromechanika - stopka**
*/
div#stopka {
	width: 350px;
	font-family: "Small Fonts";
	font-size: 9px;
	letter-spacing: 0px;
	color: #8b8b8b;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
a.stopka {
	color: #8b8b8b;
}